\* MV CONSTANT declarations
CONSTANTS
a1 = a1
a2 = a2
a3 = a3
a4 = a4
a5 = a5
\* MV CONSTANT definitions

CONSTANT
    Art <- const_172908461028130000
\* CONSTANT declarations
CONSTANT NotArt = NotArt
\* CONSTRAINT definition
CONSTRAINT
constr_172908461028131000
\* SPECIFICATION definition
SPECIFICATION
ICen1_p
\* INVARIANT definition
INVARIANT
TypeOK_p
\* PROPERTY definition
PROPERTY
prop_172908461028133000
\* Generated on Wed Oct 16 15:16:50 CEST 2024